section {
    display: flex;
    justify-content: center;
    font-family: 'Lexend Deca', sans-serif;
}
.checkbox-container {
    min-width: 220px;
    padding: 1rem;
    position: relative;
    background-color: rgb(207, 252, 252);
}
.checkbox-input {
    height: 1.5rem;
    width: 1.5rem;
    margin-right: .5rem;
    -webkit-appearance: none; /* remove default checkbox styling */
    border: 1px solid gray;
    outline: none;
}
.checkbox-input:focus {
    border: 1px solid gray;
}
.checkbox-input:checked {
    position: relative;
}
.checkbox-input:checked::after {
    content: "";
    position: absolute;
    top: 3.5px;
    left: 1px;
    height: .4rem;
    width: 1rem;
    border: 4px solid gray;
    border-top: none;
    border-right: none;
    background: none;
    transform: rotate(-45deg);
}
.checkbox-label {
    font-size: 1.2rem;
    position: absolute;
    top: 30%;
}